/Users/bernard/b20/bsoft/src/util/Bplot.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/util/Bplot.cpp - Postscript output functions.

SYNOPSIS

#include 'Bplot.h'
#include 'utilities.h'

  Functions
ostream & operator<< (ostream &output, Bplot *plot)

  Variables
int verbose

Detailed Description

Postscript output functions.

Author:
    Bernard Heymann

Date:
    Created: 20010515

    Modified: 20160318

Definition in file Bplot.cpp.

Function Documentation

  ostream& operator<< (ostream & output, Bplot * plot)

Definition at line 15 of file Bplot.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.